User tag assignments
Assign tag
Assigns a tag to a user by tag slug.
Required scopes: user_tag:write
AuthorizationBearer <token>
Sign in with your account. A temporary API token is generated automatically for the selected organization.
In: header
Path Parameters
userId*string
tagSlug*string
Response Body
*/*
curl -X POST "https://api.stemp.app/api/v1/users/string/tags/string"{
"id": "string",
"object": "string",
"userTag": {
"id": "string",
"object": "string",
"organizationId": "7bc05553-4b68-44e8-b7bc-37be63c6d9e9",
"name": "string",
"slug": "string",
"description": "string",
"color": "string",
"createdAt": "2019-08-24T14:15:22Z",
"updatedAt": "2019-08-24T14:15:22Z"
},
"createdAt": "2019-08-24T14:15:22Z",
"updatedAt": "2019-08-24T14:15:22Z"
}